Subject: RE: [Asrg] Fwd: Returned mail: see transcript for details

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Mon, 31 Mar 2003 08:53:30 -0800

> I think that's a large part 
> of my hatred for challenge/response of any kind.  It's extremely 
> unpleasant to spend a considerable amount of time composing a 
> message, researching a problem or doing some other amount of work, 
> put it all together into a note to someone, and then have them come 
> back and say, "Sorry, I'm not going to listen to you until you do 
> something I want first."  That's the kind of response I expect from 
> my kids--not an adult.

The part I really find annoying here is the way these people
say 'I have had very little complaints'.

Thats like Dogbert's IT department that responds to 'I can't
get onto the net' with 'send in a request by email'. Of course
you hear no complaints when you refuse to listen to them.

I have had direct mail from people with these schemes requesting
some piece of info or a favor and then had the reply bounced.

I send arround 2000 messages a year from my VeriSign account 
alone which go to something like 300 distinct recipients. There
is no way I am going to answer 300 callbacks.

	Phill
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Steven F Siirila <[email-masked]>
Date: Mon, 31 Mar 2003 11:03:26 -0600

> you hear no complaints when you refuse to listen to them.

Not when you include a URL in the response which points to a web site
containing an email address they CAN get through to in order to complain
as well as another URL they can use to request communication with the user.
We couldn't afford to do the blocking we do without these abilities.

> i Have had direct mail from people with these schemes requesting

-- 

Steven F. Siirila			Office: Lind Hall, Room 130B
Internet Services			E-mail: [email-masked]
Office of Information Technology	Voice: (612) 626-0244
University of Minnesota
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Kee Hinckley <[email-masked]>
Date: Mon, 31 Mar 2003 23:28:42 -0500

>We couldn't afford to do the blocking we do without these abilities.

You made the claim that this was sufficient once before, and I 
pointed out then that it might work for the college crowd--but it's 
not going to work for someone's Grandmother.
-- 
Kee Hinckley
http://www.messagefire.com/          Junk-Free Email Filtering
http://commons.somewhere.com/buzz/   Writings on Technology and Society

I'm not sure which upsets me more: that people are so unwilling to accept
responsibility for their own actions, or that they are so eager to regulate
everyone else's.
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Steven F Siirila <[email-masked]>
Date: Mon, 31 Mar 2003 22:49:55 -0600

> not going to work for someone's Grandmother.

I was just pointing out that we don't "refuse to listen to them".
In fact, we occasionally get questions posed to our mail administration
address (apparently from those that don't go past the first URL) asking
why we are blocking them.  That address never blocks mail, of course.

However, I do understand your point.  Every site will have differing
requirements when it comes to blocking/filtering mail.  It is precisely
this reason that sites should have available one or more configurable
solutions at their disposal.  There is no one-size-fits-all that I can see
at this time.

--